/* CSS Document */

* { margin: 0; padding: 0; }
a{ color: #000; text-decoration: none; }
a:hover { color: #BD282A; text-decoration: underline; }
a:active { color: #7A2123; }

.forexRealTime_out{width:303px; font-size:12px}
.forexRealTime_table1 td{height:22px; line-height:22px}
.forexRealTime_table1 .td1{background:url(../img/realtime1.gif) left 3px no-repeat; padding-left:16px; font-weight:bold}
.forexRealTime_table1 .td2{width:40px;background:url(../img/realtime2.gif) 8px 7px no-repeat; text-align:right}
.forexRealTime_in{border:1px solid #AAB9B4; padding:0 5px 8px 5px}
.forexRealTime_table2 td{height:20px; line-height:20px; text-align:center}
.forexRealTime_table2 div{border-right:1px solid #000; height:14px; line-height:14px;}

.forexRealTime_table2 td span {text-align:center;display:block;padding-right:0px;}